<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table</title>
    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">
    <link href="HW5-i.dzhura.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <table>
        <tr>
            <td rowspan="2" class="t-a-c">
                <a class="first-part_text">CHOOSE YOUR</a>
                <br/>
                <a class="second-part_text">PRICING PLAN</a>
            </td>
            <td class="green-bg head-text">STANDART</td>
            <td class="red-bg head-text">ULTIMATE</td>
            <td class="blue-bg head-text">PREMIUM</td>
        <tr>
            <td class="standart-price">$17</td>
            <td class="ultimate-price">$37</td>
            <td class="premium-price">$97</td>
        </tr>
        <tr class="df-text">
            <td class="f2">STORAGE</td>
            <td class="f2">500GB STORAGE</td>
            <td class="f2">1000GB STORAGE</td>
            <td class="f2">2000GB STORAGE</td>
        </tr>
        <tr class="df-text">
            <td class="e3">BANDWIDTH</td>
            <td colspan="2" class="e3">LIMITED</td>
            <td class="e3">UNLIMITED</td>
        </tr>
        <tr class="df-text">
            <td class="f2">EMAIL</td>
            <td class="f2">25 EMAILS</td>
            <td class="f2">45 EMAIL</td>
            <td class="f2">65 EMAILS</td>
        </tr>
        <tr class="df-text">
            <td class="e3">SUPPORT</td>
            <td colspan="3" class="e3">24/7 SUPPORT</td>
        </tr>
        <tr class="df-text">
            <td class="f2">PRODUCTS</td>
            <td class="f2">20 PRODUCTS</td>
            <td class="f2">30 PRODUCTS</td>
            <td class="f2">60 PRODUCTS</td>
        </tr>
        <tr class="df-text">
            <td class="e3">USER</td>
            <td class="e3">1 USER</td>
            <td class="e3">10 USERS</td>
            <td class="e3">15 USERS</td>
        </tr>
        <tr class="df-text">
            <td class="dd">
                <input class="buynow-button" type="button" name="Submit" value="CONTACT US">
            </td>
            <td class="ee">
                <input class="buynow1-button" type="button" name="Submit" value="BUY NOW">
            </td>
            <td class="f4">
                <input class="buynow2-button" type="button" name="Buy Now" value="BUY NOW">
            </td>
            <td class="ee">
                <input class="buynow3-button" type="button" name="Buy Now" value="BUY NOW">
            </td>
        </tr>
    </table>
</div>
</body>
</html>
